{
  "name": "wo/tab_test.json",
  "database": "4d",
  "parameter":{
    "record_id":[]
  },
  "query": [
    ["wo_state", "=", "LT"],
    "and",
    ["wo_record_id", "in", "record_id"]
  ],
  "field": [
    "wo_production_lot"
  ]
}
